Subject: Re: Interview Scheduling: Portuguese/English Customer Service - Working Holiday in India
From: Thays Said <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Fri, 13 Sep 2019 11:15:42 -0300

Hello Ayushi Verma,
I’m fine and you?

I believe this is a misunderstood! I’m not a candidate of this position in
India! Indeed reached me about a position in São Paulo but how I started
just now in a different position in my current company, I declined to
continue.

But thanks a lot for the interest!

Best regards,
Thays Said

On Fri, 13 Sep 2019 at 09:54 LiveSalesman <[email-masked]>
wrote:

> Dear Thays Said Teixeira,
> Hope you are having a great day!
>
>
> Thank you for your application. We are interested in your profile and
> would like to set-up a phone interview to better understand your
> candidature. Please let us know your availability for today/tomorrow for a
> phone call.
>
> Also, please add us to your What'sApp to make the communication easier and
> faster. Our Phone number is *+917042335393*. Just send us a message on
> what's app when you have added us. Alternatively, you can also reach us
> either on *Skype- hr_17100*  or *email - [email-masked]
> <[email-masked]>*
>
> Looking forward to hear from you.
>
> Kind regards,
>
> Ayushi Verma
>
> Human Resources
>
> P.S. To add this number as a contact on What's app you would first have to
> save this number to your Phone's contact list, and that should
> automatically add the number to your What's app.
> *Suspect spam or fraud?*Report this message to Indeed
> <https://m.indeedemail.com/report-email?info=Q97NKOIGmfb9SIffOI7lKeSKG04y2wRq0MbfZdBUgHx-CEwOMZf2_vKDD0vBlipR-awruVt86ATgfNy1Lo2GfO6B1NoNq0VCM60gYXHvNfidFq91ZgcbWS-WWkR2VnLZxpS7sXoUYI4FoO-Dg7xtxN_RXBuxSA3BUctfHUtPsw8OtRH2Ki0GC3nT_jjdw4frNHN1oIaDbFgi21or4Zk>
> <https://m.indeedemail.com/report-email-hidden?info=Q97NKOIGmfb9SIffOI7lKeSKG04y2wRq0MbfZdBUgHx-CEwOMZf2_vKDD0vBlipR-awruVt86ATgfNy1Lo2GfO6B1NoNq0VCM60gYXHvNfidFq91ZgcbWS-WWkR2VnLZxpS7sXoUYI4FoO-Dg7xtxN_RXBuxSA3BUctfHUtPsw8OtRH2Ki0GC3nT_jjdw4frNHN1oIaDbFgi21or4Zk>
> By replying or using an indeedemail.com email address, you agree that
> this email will be processed and analyzed according to the Indeed Cookie
> Policy <https://www.indeed.com/legal?hl=en&co=BR#cookies>, Privacy Policy
> <https://www.indeed.com/legal?hl=en&co=BR#privacy>, and Terms of Service
> <https://www.indeed.com/legal?hl=en&co=BR#tos>.
>

Suspect spam or fraud?
Report this message to Indeed <https://m.indeedemail.com/report-email?info=h1Aq9FTjLH7NTZYXK5vYwloBjAg2uixaMVmdVPOrtBT8Mhz1yBSx1lP4GUxDE_zcjNiSK7HQROO5YLwTqck1wh1Ui6VXqWTb7c2WtC_HQB1Z7I_EUTXjV2Am36DkfnVro9OhABTUsEPXCn_dJay6NtQBvcGOr1gk88mRtcq4KzJCIrsv3L3Fq1Qm7u9MO5RCgW-wx1ayDr0fif4Y2FgpMf_F>

By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=BR#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=BR#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=BR#tos>.